LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
NoSuchElementException.idl File Reference

Go to the source code of this file.

## Classes
exception | NoSuchElementException
| is thrown by child access methods of collections, if the addressed child does not exist. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::container
| Interfaces for collections and containers.